#
#Sat Nov 20 07:12:22 COT 2021
default.languagetoolchain.version=2.32
default.Pack.dfplocation=/opt/microchip/mplabx/v5.50/packs/Microchip/PIC18Fxxxx_DFP/1.2.26
conf.ids=default
default.languagetoolchain.dir=/opt/microchip/xc8/v2.32/bin
host.id=1ri6-j9yb-08
configurations-xml=414ad14768816aa8c98a8561f0558077
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=5232c20b48df3223daf8c79e5b83e9a8
user-defined-mime-resolver-xml=73042d1ee9484dc7275eb3354e77571e
default.com-microchip-mplab-nbide-toolchain-xc8-XC8LanguageToolchain.md5=5fbf721ae6fdf6c15e177315c00dc55e
proj.dir=/home/pipe/MPLABXProjects/UART_TX_18F452.X
host.platform=linux
